
package de.ivu.elect.business.personenpruefung.boundary;

import java.io.Serializable;

import de.ivu.elect.business.personenpruefung.entity.ExternerAbgleich;

public class ExternerAbgleichCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private ExternerAbgleich entity;

  public ExternerAbgleichCreateEvent(ExternerAbgleich entity){
    this.entity = entity;
  }

  public void setEntity(ExternerAbgleich entity) {
    this.entity = entity;
  }

  public ExternerAbgleich getEntity(){
    return entity;
  }

}